.carrousel{
  display: flex;

  list-style: none;
  padding: 0;


  .itemCarrousel{
    margin: 20px;

  }


}

.swiper-container {
  width: 375px;
  height: 300px;
  margin-top: 130px;
}

.swiper-button-prev{

  color: white;


}

.swiper-button-next{

  color: white;

}

